@charset "UTF-8";
/* CSS Document */

*{ margin: 0;padding: 0;}
img , a {border:0;}

body {
	text-align: center;
	width: 100%;
	margin: 0;
	padding: 0;
	background-image: url(../img/bk.jpg);
	background-repeat: repeat;
	background-position: top;
	background-color: #3F1611;
	font-family: "ＭＳ Ｐゴシック", "Osaka－等幅" "ヒラギノ角ゴ Pro W3";
	font-size:14px;
	line-height:140%;
}

#container {width:924px;margin: 0 auto;text-align:left;}

#wrapper{width:924px;background-image: url(../img/container_back.jpg);background-repeat: repeat-y;float:left; }
#mainbody{width: 900px; padding-left:12px;}

#header {
	width: 900px;background-image: url(../img/header.jpg);background-repeat: no-repeat;
	background-position: top;height: 510px;float:left;
}

.box1{width: 900px; height:200px;background-image: url(../img/access_back.jpg);background-repeat: no-repeat;float:left;}
.box1a{width: 610px; height:97px;float:left;padding-left:265px; padding-top:50px;}
.box1b{width: 590px; height:25px;float:left;padding-left:275px; }
.box2{width: 900px; height:145px;background-image: url(../img/main_back01.jpg);background-repeat: no-repeat;float:left;}
.box3{width: 900px; height:119px;background-image: url(../img/main_back02.jpg);background-repeat: no-repeat;float:left;}
.box4{width: 900px; height:139px;background-image: url(../img/main_back03.jpg);background-repeat: no-repeat;float:left;}
.box5{width: 900px; height:118px;background-image: url(../img/main_back04.jpg);background-repeat: no-repeat;float:left;}
.box6{width: 900px; height:297px;background-image: url(../img/main_back05.jpg);background-repeat: no-repeat;float:left;}
.box7{width: 900px; height:157px;background-image: url(../img/main_back06.jpg);background-repeat: no-repeat;float:left;}
.box8{width: 900px; height:auto;float:left;}
.box8a{width: 275px; height:80px;padding-top:32px;float:left;background-image: url(../img/banner/01.jpg);background-repeat: no-repeat;}
.box8a_t{width: 275px; height:15px;float:left;font-size:10px;text-align: center;font-family:"ＭＳ ゴシック", "Osaka－等幅";}
.box8a_b{width: 200px; height:48px;float:left;padding:5px 37px 0px 38px;}

.box8b{width: 625px; height:auto;float:left;}
.box8c{width: 587px; height:auto;float:left;background-image: url(../img/banner/back_lr.jpg);background-repeat: repeat-y;float:left; padding-left: 38px;}
.box8d{width: 572px; height:auto;float:left;padding-bottom:10px; }

.link_b ul{ height:40px; padding-top:12px;}
.link_b li {display:inline; list-style-type:none;padding-right: 28px;}

.box_text1{width: 600px; height:auto;float:left;padding-left:300px; padding-top:68px;}
.box_text2{width: 600px; height:auto;float:left;padding-left:300px; padding-top:47px;}
.box_text2a{width: 600px; height:auto;float:left;padding-left:300px; padding-top:45px;}
.box_text3{width: 400px; height:auto;float:left;padding-left:480px; padding-top:53px;}

#footer{width: 900px; clear:both;}
